@font-face {
    font-family: 'Mortal-Ghost';
    src: url(assets-film/fonts/Mortal-Ghost.woff);
}

.mortal {
    font-family: 'Mortal-Ghost';
}

.page-template-film .site-header {
    background-color: #FFF;
    z-index: 10;
    height: 120px
}

.page-template-film .site-branding {
    max-width: 240px;
}

.page-template-film .site-main {
    margin-top: 140px;
    padding-right: 8px;
}

.is-film-menu-active a {
    pointer-events: none;
}

.film-menu-label {
    position: fixed;
    top: 5.5rem;
    right: 2rem;
    z-index: 10;
    padding: 0;
    background-color: transparent;
    border: 0;
    line-height: 1;
}

.film-menu-label::before {
    content: '';
    position: absolute;
    width: 10px;
    padding-top: 8px;
    background-color: #000;
    border: 1px solid #000;
    left: -18px;
    top: 5px;
    line-height: 1;

}

.is-film-menu-active .film-menu-label::before {
    background-color: #FFF;
}

.film-menu-content {
    background-color: #000;
    color: #1fb7f7;
    padding: 0;
    position: fixed;
    top: 0rem;
    width: 8px;
    left: 100%;
    z-index: 10;
    font-size: 0.3rem;
    height: 100dvh;
    overflow: hidden;
    transform: translateX(-100%);
}

.is-film-menu-active .film-menu-content {
    font-size: 0.75rem;
    padding: 1.5rem;
}

@media screen and (min-width:768px) {
    .is-film-menu-active .film-menu-content {
        font-size: 0.85rem;
        border: 1px solid #1fb7f77d;
    }
}

.is-film-menu-active .film-menu-content p:last-child {
    margin-bottom: 0;
}

.film-item {
    position: relative;
}

.film-item .post-content {
    position: absolute;
    bottom: 0;
    display: flex;
    flex-direction: column;
    font-size: 0.75rem;
    opacity: 0;
    pointer-events: none;
}

.film-item .post-content p {
    margin: 0;
    line-height: 1;
}

.film-item .post-content span {
    display: inline;
    color: #000;
    background-color: #FFF;
}

.post-image {
    opacity: 0;
}

.post-image.has-thumbnail {
    background: url(../img/bg2w.png)
}

.post-image img {
    transition: opacity 250ms ease-in-out;
}

.film-item:hover .post-image.shown.has-thumbnail img {
    opacity: 0.5 !important;
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
    padding: 15px 15px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    pointer-events: none;
}

@media screen and (max-width: 992px) {
    .hamburger {
        position: absolute;
        top: 40px;
        right: 0rem;
    }
}

.is-film-menu-active .hamburger {
    pointer-events: all;
}

.hamburger:hover {
    opacity: 0.7;
}

.is-film-menu-active .hamburger:hover {
    opacity: 0.7;
}

.is-film-menu-active .hamburger .hamburger-inner,
.is-film-menu-active .hamburger .hamburger-inner::before,
.is-film-menu-active .hamburger .hamburger-inner::after {
    background-color: #000;
}

.hamburger-box {
    width: 20px;
    height: 12px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 20px;
    height: 2px;
    background-color: #FFF;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

/* Spin */
.hamburger--spin .hamburger-inner {
    transition-duration: 0.22s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.is-film-menu-active .hamburger--spin .hamburger-inner {
    transform: rotate(225deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.is-film-menu-active .hamburger--spin .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
}

.is-film-menu-active .hamburger--spin .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
}